# -*- coding: utf-8 -*-

__author__ = 'Alexandre Demidov/BRGM'
__date__ = '2024-02-05'
__copyright__ = '(C) 2024 by Alexandre Demidov/BRGM'

def classFactory(iface):
    
    from .topo import TopoPlugin
    return TopoPlugin(iface)
